Subject: Re: QUICK CASH MADE EASY!!!!

From: David Powner <[email-masked]>
Date: Sun, 28 Jan 96 11:32:42 GMT

In article <[email-masked]> [email-masked] "Bbbbock" writes:

> I tried this once and made about $850 in 6 weeks.  Not bad for $6.60
> investment and several hours of your time.
> 
>   1.  Aaron Groves 
>         4333 Angelina Drive
>         Plano, TX 75704
> 
>   2.  Kor Davis
>         809 N. 11th 
>         Manhattan, KS
> 
>   3.  K. Taylor
>         1923 Nebraska Ave.
>         Kansas City, KS 66102
> 
>   4.  Bryan Bock          (WHO MADE $850,AND SAYS HE CAN MAKE MORE!)
>         P.O. Box 2101 
>         Gaithersburg, MD 20886-2101  (HERE'S MY ADDRESS FOR THE IR)
> 
>   5.  Jeff Pinion
>         6955-I Mary Caroline Circle
>         Alexandria, VA 22315

I wonder if tax was paid on this income?  Maybe the IR read these messages
occasionally.
-- 
David Powner